.cont_pickup {
    border: solid 1px #dfdfdf;
    display: flex;
    justify-content: space-between;
    padding: 20px;
    margin-bottom: 60px;
    flex-flow: row-reverse;
}

.list_pickup {
    width: calc(100% - 266px);
}

.pickup_first {
    width: 50%;
    max-width: 266px;
}

.list_pickup_item {
    border-bottom: 1px solid #dfdfdf;
    margin-right: 20px;
}

.list_pickup_link {
    padding: 10px 0;
    display: inline-block;
    width: 100%;
}

.list_pickup li:last-of-type {
    border: none;
}

.list_pickup_ttl {
    padding-left: 20px;
    position: relative;
    font-size: 15px;
    margin-bottom: 10px;
    font-weight: bold;
    line-height: 1.4;
}

.list_pickup_cate {
    padding-left: 20px;
    position: relative;
    font-size: 12px;
    padding: 5px 15px;
    text-align: center;
    border: solid 1px #000;
    border-radius: 5px;
    display: inline-block;
    display: none;
}

.list_pickup_ttl:before {
    content: "・";
    position: absolute;
    left: 0;
    top: 0;
}

.pickup_first {
    background-color: #f3f3f3;
    padding: 20px 30px;
}

.pickup_first_img {
    margin-bottom: 15px;
}

.pickup_first_ttl {
    font-weight: bold;
    line-height: 1.4em;
}

.heading_wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: #dfdfdf solid 1px;
    padding-bottom: 15px;
    margin-bottom: 25px;
    align-items: center;
}

.heading_h2 {
    padding: 5px 0;
    padding-left: 2em;
    position: relative;
    font-size: 20px;
    font-weight: bold;
    background: #999;
    color: #fff;
    padding: 15px;
    display: flex;
    justify-content: space-between;
    border-bottom: 2px solid #000;
}

.heading_h2_link {
    color: #fff;
    position: relative;
    padding-right: 30px;
    font-size: 14px;
    top: 3px;
}

.heading_h2_link:hover {
    text-decoration: underline;
}

.heading_h2_link:after {
    content: ">";
    position: absolute;
    right: 0;
}

.btn_list {
    background-color: #efe8de;
    width: 150px;
    font-size: 14px;
    padding: 10px;
    text-align: center;
}

.btn_list_txt {
    position: relative;
    padding-right: 2em;
    color: #000;
}

.btn_list_txt:after {
    content: '>';
    position: absolute;
    right: 5px;
}

.list_top {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 20px;
    padding-top: 10px;
}

.list_top_item {
    width: calc(50% - 10px);
    margin: 10px 0;
}

.list_top_img {
    width: 110px;
    margin-right: 10px;
}

.list_top_img img {
    width: 110px;
    height: 110px;
    object-fit: cover;
}

.list_top_txt {
    width: calc(100% - 120px);
}

.list_top_ttl {
    margin-bottom: 15px;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.4em;
}

.list_top_data {
    display: flex;
    justify-content: space-around;
}

.list_link_ttl {
    margin-bottom: 15px;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.4em;
}

.list_link_date {
    font-size: 14px;
    font-weight: bold;
    color: #999;
}

.list_top_cate {
    font-size: 12px;
    border: solid 1px #000;
    border-radius: 5px;
    padding: 5px 15px;
    margin-right: 10px;
}

.list_top_date {
    font-size: 14px;
    font-weight: bold;
    color: #999;
}

.list_top_parent_sec {}

.list_top_ad_bottom {
    display: flex;
    justify-content: space-between;
}

.list_top_ad_bottom li:first-of-type {
    margin-right: 20px;
}

.list_top_parent_sec .list_top_item {
    width: 100%;
    margin: 0;
    font-weight:
}

.list_top_ad_item {}

.list_top_parent_sec .list_link_top {
    padding: 10px 0;
    border-bottom: 1px solid #dfdfdf;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.4em;
}

.list_top_parent_sec .list_top li:first-of-type .list_link_top,
.list_top_parent_sec .list_top li:last-of-type .list_link_top {
    border: none;
}

.list_link_top {
    display: flex;
    justify-content: space-between;
}

.list_top_parent {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.list_top_parent_sec {
    width: calc(50% - 5px);
}

.list_link_top_item:nth-of-type(4n) {
    margin-right: 0;
}

.list_link_top {
    text-decoration: none;
    display: flex;
}

.list_link_top_txt {
    background-color: #ccc;
    padding: 10px;
}

.txt_date {
    color: #742e43;
    margin-bottom: 10px;
    font-weight: bold;
}

.txt_cate {
    width: 100px;
    border-radius: 20px;
    text-align: center;
    color: #fff;
    font-size: 12px;
    padding: 5px 0;
    margin-bottom: 10px;
}

.txt_title {
    color: #333;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
}

.top_ad {
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
}

.slider_colunn2 {
    display: flex;
}

.slider_column2_item {
    width: 340px;
}

.txt_column2_slide {
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px;
}

.btn_column2_slide {
    background-color: #0a2657;
    text-align: center;
    padding: 10px 0;
}

.link_column2_slide {
    display: inline;
    color: #fff;
    position: relative;
    padding-right: 1em;
    text-decoration: none;
}

.link_column2_slide:after {
    content: ">";
    position: absolute;
    right: 0;
}

.list_top_ad {
    display: flex;
    justify-content: space-between;
    margin-bottom: 60px;
}

.slider_2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.slider_column2 .slide-arrow {
    display: block;
    background-color: #dfdfdf;
    position: relative;
    margin: 0 10px;
    padding: 22px 8px;
    cursor: pointer;
}

.slider_column2 .slide-arrow:after {
    content: '<';
    width: 15px;
    font-size: 18px;
}

.slider_column2 .slide-arrow.next-arrow:after {
    content: '>';
}

.slider_column2 .slick-list {
    width: 218px;
    padding: 15px 0;
    margin: auto;
}

.slider_column2 {
    display: flex;
    margin-bottom: 50px;
}

.slider_column2_slider_parent {
    display: flex;
    width: 340px;
}

.slider_column2_item {
    width: 340px;
}

.slider_column2_item .slider_2 {
    border: solid 1px #ccc;
    max-width: 340px;
    display: flex;
    ;
}

.slider_column2_item:first-of-type {
    margin-right: 30px;
}

.slider_2_img {
    margin-bottom: 15px;
}

.slider_2_ttl {
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}

.slider_2_btn {
    background: #0a2657;
    border: #0a2657 solid 2px;
    color: #fff;
    text-align: center;
    padding: 8px 0;
    display: block;
    font-size: 16px;
    font-weight: bold;
}

.slider_2_btn:hover {
    background-color: #fff;
    border: #0a2657 solid 2px;
    color: #0a2657;
}

.slider_2_btn_txt {
    position: relative;
    padding-right: 2em;
}

.slider_2_btn_txt:after {
    content: "＞";
    position: absolute;
    right: 0;
}

.top_video {
    text-align: center;
}

.top_video iframe {
    width: 100% !important;
}

@media screen and (max-width: 640px) {
    .cont_pickup {
        display: block;
    }
    .list_pickup {
        width: 100%;
        max-width: none;
    }
    .pickup_first {
        padding: 10px 15px;
    }
    .list_pickup_item {
        margin-right: 0;
    }
    .pickup_first {
        width: 100%;
        max-width: none;
        display: flex;
    }
    .pickup_first_img {
        margin-right: 15px;
        width: 40%;
    }
    .pickup_first_ttl {
        width: calc(100% - 40% - 15px);
    }
    .heading_wrapper {
        padding-bottom: 10px;
    }
    .heading_h2 {
        font-size: 24px;
        padding-left: 40px;
    }
    .heading_h2:before {
        top: -3px;
    }
    .list_top_parent {
        display: block;
    }
    .list_top_parent_sec {
        width: 100%;
    }
    .ad_1 {
        margin-bottom: 30px;
        padding: 0 10px;
    }
    .top_main_inner {
        padding: 0 10px;
        max-width: 640px;
        width: 100%;
        margin: auto;
    }
    .list_top_ad {
        display: block;
    }
    .list_top_ad_bottom {
        display: none;
    }
    .list_top_ad_item {
        width: 100%;
        margin-bottom: 20px;
    }
    .list_top {
        margin-bottom: 0;
        display: block;
    }
    .list_top_item {
        width: 100%;
        padding: 0 10px;
    }
    .list_top_item:nth-of-type(3n) {
        margin-right: 0px;
    }
    .list_top_img {
        width: 100%;
        max-width: 110px;
    }
    .list_top_txt {
        width: 100%;
    }
    .list_top_data {
        justify-content: flex-start;
    }
    .txt_cate {
        width: 100%;
        max-width: 100px;
    }
    .txt_date {
        width: 100%;
        max-width: 90px;
        word-break: break-all;
    }
    .btn_list {
        width: 100%;
        margin-bottom: 25px;
        text-align: center;
        padding: 10px 0;
        font-size: 18px;
        color: #000;
    }
    .slider_column2 {
        display: block;
        width: 100%;
    }
    .slider_column2_item {
        width: 100%;
    }
    .slider_column2_item:first-of-type {
        margin-right: 0;
        margin-bottom: 15px;
    }
    .slider_column2_item .slider_2 {
        width: 100%;
        max-width: none;
    }
    .slider_column2 .slick-list {
        width: 60%;
    }
    .top_video {
        display: none;
    }
}